/*
Master CSS file for ISDC 2012/2013 website by Yohon Lo
Copyright Yohon Lo, HAL5, unless noted in the CSS
Based on ISDC 2011 and HAL5 website
*/

/* start of ipad/mobile device profile */

@media only screen and (orientation:portrait) {
#wrapper {
  width:768px;
  max-width:768px;
  background-color: rgba(151, 165, 206, 0.9);
  /*padding-right:10px;*/
}

#side-left {
  width: 205px;
}

#side-middle {
  width: 481px;
}

#banner {
  width:553px;
  height:93px;
  padding:0;
  margin: 0;  /*adjust margin for border */
}

#centerwrap {float:left; position:relative;border:none; /*width:562px;*/}

#side-right { width: 165px; /*allow for padding */ }

.doublespeakericon {width:85px;}
.newsimgspeakerchild {margin:0 5px 10px 5px; display:inline-block;}
.imagehalfsize {display:inline;position:relative;}
.imagehalfsizeholder {float:left; margin:0 auto; padding-bottom: 10px; width: 370px; font-size: 12px; text-align:center;}


ul.links {margin: 0 0 0 30px;}

.icons1x2rotate {
  width:380px;
  margin:0 auto;
  border: none;
  text-align:center;
}

#footercontent {
  width:481px;
}

table.pastISDC {
  width: 370px;
}

div.biopagedoublefull {
  width:360px;
  height:210px;
  padding:0px;
  float:right;
  margin:10px 5px 10px 5px;
  border: none;
  font-size: 10px;
  font-family: "Arial", sans-serif;
  text-align:center;
}

.tourbadgescontainer {width:365px;}
.tourcontainer {width:370px; padding:5px 0 5px 0;}
.tourindivcontainer { width:121px;}
.tourgiantcontainer { width: 380px;}

table.schedAuthor {width:250px;}

}


/* ===================================================== */


@media only screen and (orientation:landscape) {

#wrapper {
  width:1024px;
  max-width:1024px;
  background-color: rgba(151, 165, 206, 0.9);
  padding-right:14px;
}

#side-left {
  width: 225px;
}

#side-middle {
  width: 723px;
}

#banner {
  width:795px;
  height:132px;
  padding:0;
  margin: 0;  /*adjust margin for border */
}

#centerwrap {float:left; position:relative;border:none; width:795px;}

.doublespeakericon {width: auto;}
.newsimgspeakerchild {margin:0 5px 10px 5px; Display:inline-block;}
.imagehalfsize {display:inline;margin:2px;}
.imagehalfsizeholder {float:left; margin:0 15px 5px 10px; width: 300px; font-size: 12px; text-align:center;}

ul.links {margin: 0 0 0 50px;}

#side-right {
  width: 165px;
}

table.pastISDC {
  /*width: 620px;*/
  width: 99%;
}

.maingalapic {
  border: 1px solid #eee;
  padding: 4px;
  margin:5px;
  font-size: 11px;
  font-family: 'Play', "Arial", sans-serif;
  text-align:left; color: #003B75;
  width:250px;
  float:left;
}

#bioicondouble {
  width:225px;
  height:145px;
  padding:0;
  float:left;
  margin-top:10px;
  margin-right:0px;
  margin-left:10px;
  margin-bottom:5px;
  border: none;
  font-size: 10px;
  font-family: 'Play', "Arial", sans-serif;
  text-align:center;
  color: #003B75;
}

div.biopagedoublefull {
  width:180px;
  height:410px;
  padding:0px;
  float:right;
  margin:10px 5px 10px 5px;
  border: none;
  font-size: 10px;
  font-family: 'Play', "Arial", sans-serif;
  text-align:center; color: #003B75;
}

.icons1x2rotate {
  width:120px;
  border: none;
  margin:0 20px 10px 5px;
  float:left;
}

#footercontent {
  width:723px;
}

.tourbadgescontainer {width:590px;}
.tourcontainer { width:600px; padding:5px;}
.tourindivcontainer { width:126px;}
.tourgiantcontainer { width: 630px;}

table.schedAuthor {width:500px;}

}

/* end of specific ipad/mobile device profile. IE css additional */


hr {
  margin: 0 auto;
  text-align:center;
}

hr.bar {
  width: 70%;
  margin:0 auto;
  height:1px;
  color:#996633;
  background-color:#996633;
  border:none;
}

hr.bar2 {
  width: 30%;
  margin:0 auto;
  height:1px;
  color:#ccc;
  background-color:#ccc;
  border:none;
}

hr.clear {
  width: 70%;
  margin:0 auto;
  height:2px;
  color:#ffffff;
  background-color:#ffffff;
  border:none;
}


/* Gradient transparent - color - transparent */

hr.style-two {
  margin: 0 auto;
  width: 70%;
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p {
  color:#000000 !important;
  font-size:11px;
}

img { -ms-interpolation-mode: bicubic;border:0;}

html { font-size: 62.5%; }

body {
  background-color:#97a5ce;
  background-image:url('../images/ISDC_2014_star_background.jpg');
  background-attachment:fixed;
  background-repeat:repeat;
}

#wrapper {
  margin:0 auto;
}

#centerwrap {float:left; position:relative;}

#centerwraphome {
  float:left;
  position:relative;
  background-image:url('../images/ISDC_2014_star_background.jpg');
  background-attachment:fixed;
  background-repeat:repeat;
}

#side-left {
  float: left;
  position:relative;
  border: none;
  padding:0px;
  margin: 0px 0px 0px 1px;
  background:transparent;
  word-wrap: break-word; /* fix for long ... IE */
  overflow: hidden;     /* fix for ... float */
  text-align:left;
}

#side-middle-home {
  padding: 20px 36px 20px 36px;
  margin: 0;
  background:#000;
  background-image:url('../images/ISDC_2014_star_background.jpg');
  /*float: left;*/
  height: 1% /* Holly hack for Peekaboo Bug */
  word-wrap: break-word; /* fix for long ... IE */
  position:relative;
  overflow: hidden;     /* fix for ... float */
  /*min-height:300px;*/
  color:#fb0;
  -webkit-border-bottom-right-radius: 9px;
  -webkit-border-bottom-left-radius: 9px;
  -moz-border-radius-bottomright: 9px;
  -moz-border-radius-bottomleft: 9px;
  border-bottom-right-radius: 9px;
  border-bottom-left-radius: 9px;
}

#side-middle {
  padding: 24px 36px 24px 36px;
  margin: 0;
  /*padding:0 2px 2px 2px;
  margin: 0 2px 2px 2px;*/  /*adjust margin for border */
  background:#ffffff;
  float: left;
  /*border: 1px solid #ffffff;*/
  height: 1% /* Holly hack for Peekaboo Bug */
  word-wrap: break-word; /* fix for long ... IE */
  position:relative;
  overflow: hidden;     /* fix for ... float */
  min-height:300px;
}

#side-right {
  padding:0;
  margin: 0;
  float: right;
  border: none;
  text-align:left;
  background:transparent;
  height: 1% /* Holly hack for Peekaboo Bug */
  position:relative;
  word-wrap: break-word; /* fix for long ... IE */
  overflow: hidden;     /* fix for ... float */
  display:none;
}

#header {
  margin: 0;
  background: none;
}

/* internal word padding inside main */

#side-middle p {
  padding:6px;
}

#footercontent {
  padding:0 36px 12px 36px;
  margin: 0 0 5px 0;  /*adjust margin for border */
  background-color:#fff;
  /*-webkit-border-radius: 10px;
  -moz-border-radius: 10px;*/
  /*border-radius: 10px;
  border: 1px solid #fff;*/
  float:left;
  position:relative;
  -webkit-border-bottom-right-radius: 9px;
  -webkit-border-bottom-left-radius: 9px;
  -moz-border-radius-bottomright: 9px;
  -moz-border-radius-bottomleft: 9px;
  border-bottom-right-radius: 9px;
  border-bottom-left-radius: 9px;
}

#footercontenthome {
  /*padding:0 36px 12px 36px;*/
  /*margin: 12px 0 5px 0;*/  /*adjust margin for border */
  /*background-color:#000;
  background-image:url('../images/ISDC_2014_star_background.jpg');*/
  color:#fff;
  /*float:left;*/
  position:relative;
  clear:both;
}

#footercontenthome #w3cref {
  border-top:none;
}

.ISDCpresentedLogos {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 2px solid #aaa;
  background:#fff;
  color:#000;
  padding: 0;
  margin:0 auto;
  text-align:center;
  width:190px;
  position:relative;
  display:none;
}

div.mealBadgeTitle {
  -webkit-border-radius-top-right: 10px;
  -webkit-border-radius-top-left: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border:none;
  background:#333366;
  color:#ffffff;
  margin:0 0 0 0;
  padding:5px 0 5px 0;
  text-align:center;
  width:306px;
  height:22px;
  font-size: 16px;
  font-size:1.6rem;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-weight: Bold;
}

.mealBadgeHolder {
  border: none;
  background:#f5f5f5;
  color:#ffffff;
  padding: 0;
  margin:8px 3px 5px 3px;
  text-align:left;
  width:306px;
  float:left;
  position:relative;
}

div.speakermealbadge {
  -webkit-border-radius-bottom-right: 10px;
  -webkit-border-radius-bottom-left: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  width:296px;  /* manually adjust due to the use of margin/padding in parent and here */
  height:160px;
  float:left;
  padding:5px 5px 5px 3px;
  margin: 0;
  text-align: left;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 13px;
  font-size:1.3rem;
  color: #000000;
  border: 1px solid #aaa;
  overflow: hidden;
}

div.speakerbadgedouble {
  width:306px;
  float:left;
  padding:2px 1px 5px 5px;
  text-align: Left;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 12px;
  font-size:1.2rem;
  color: #000000;
  border: none;
  overflow: hidden;
}

div.speakerbadge {
  font-size:1.4rem;
  line-height:1em;
  width:345px;
  float:left;
  padding:5px 3px 5px 3px;
  margin:0px;
  text-align: Left;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  color: #000;
  border: none;
  overflow: hidden;
}

#pioneer {
  float:left;
  background:#000;
  background-image:url('http://isdc.nss.org/isdc/2014/images/speakers/messenger-bg.jpg');
  padding:6px;
  width:310px;
}

#pioneer div.speakerbadge {
  font-size: 14px;
  font-size:1.4rem;
  width:310px;
  float:left;
  padding:5px 3px 5px 3px;
  margin:0px;
  text-align: Left;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 12px;
  font-size:1.4rem;
  color: #fff;
  border: none;
  overflow: hidden;
}

#pioneer a:link, #pioneer h2 {
  color:#fff;
}

div.badgecontainer {
  width:100%;
  border: none;
  overflow: hidden;
  padding-bottom:2px;
}

div.TrackPageBadgeContainer {
  width:100%;
  border: none;
  overflow: hidden;
  padding-bottom:2px;
}

div.trackbadge {
  padding:8px;
  margin:5px 10px 5px 10px;
  text-align: Left;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 13px;
  color: #000000;
  border: 1px solid #ccc;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  background-color:#ebebeb;
}

div.trackcontainer {
  width:100%;
  border: none;
  overflow: hidden;
  padding-bottom:2px;
}

#footer {
  clear:both;
/*  overflow: auto;
  width: 100%; */
  border: 1px;
  text-align: center;
  padding: 1px 1px 1px 1px;
  background-color: #ffffff;
  font-size: 10px;
  color:#000000;
}

div.centercontent {
  display: inline-block;
  border:none;
  text-align: center;
  padding:0;
  margin:0px auto;
  width:100%;
}

div.centered {
  text-align: center;
  margin: 0 auto;
}

div.centered table {
  margin: 0 auto;
  text-align: left;
}


/* CSS for multi columns layout end */

a {
  outline: 0;
}

a:link {
  color:  #2c6ed9;
  background-color: transparent ;
  text-decoration: none ;
}

a:hover, a:focus {
  color: #153889 ;
  background-color: transparent;
  text-decoration: underline ;
  outline: none;
}

a:visited {
  color: #4D8AE2;
  text-decoration: underline ;
}

table.simple {
  text-align: left;
  font-family: "Play", "Arial", "Helvetica", sans-serif;
  font-weight: normal;
  font-size:14px;
  font-size:1.4rem;
  line-height:18px;
  line-height:1.8rem;
  color: #000000;
  background-color: #ffffff;
  border: none;
  border-spacing: 0px;
  border-collapse:collapse;
}

table.simple thead th {
  background-color: #153889;
  color: #ffffff;
  border: 1px solid #153889;
  border-spacing: 0px;
  text-align: left;
  padding:5px 2px 4px 2px;
}

table.simple tbody tr {
  height: 28px;
  border: 1px solid #153889;
}

table.simple tbody tr td:first-child {
  /*text-indent:5px;*/
}

table.simple tbody tr td {
  padding:0 0 0 5px;
}

/*table.simple tbody tr:nth-child(odd) {
  height: 28px;
  border: 1px solid #153889;
  text-indent:5px;
}

table.simple tbody tr:nth-child(even) {
  height: 28px;
  border: 1px solid #153889;
  text-indent:5px;
}

table.simple tbody tr:nth-last-child(1) {
  border-bottom: 1px solid #153889;
} */       

table.price {
  text-align: left;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-weight: normal;
  font-size:14px;
  font-size:1.4rem;
  color: #000000;
  background-color: #ffffff;
  width: 99%;
  border: none;
  border-spacing: 0px;
  border-collapse:collapse;
  margin: 5px auto;
}

.priceHEADER {
  padding:5px 5px 5px 5px;
  text-align: center;
  font-size:14px;
  font-size:1.4rem;
  line-height:18px;
  line-height:1.8rem;
  font-weight: bold;
  color: #ffffff;
  background-color:#333333;
  border-bottom: 1px solid #ffffff;
  border-top: 1px solid #333333;
  border-right: 1px solid #333333;
  border-left: 1px solid #333333;
  border-spacing: 0px;
}

.priceHEADER2 {
  padding:5px 5px 5px 5px;
  text-align: left;
  font-size:14px;
  font-size:1.4rem;
  font-weight: bold;
  color: #ffffff;
  background-color:#333333;
  border-bottom: 1px solid #333333;
  border-top: 1px solid #333333;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #333333;
  width: 100px;
  text-align:center;
}

.priceHEADER3, .priceHEADER3A {
  padding:5px 5px 5px 5px;
  text-align: left;
  font-size:14px;
  font-size:1.4rem;
  font-weight: bold;
  color: #ffffff;
  background-color:#333333;
  border-bottom: 1px solid #333333;
  border-top: 1px solid #333333;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #333333;
  width: 50px;
  text-align:center;
}

.priceHEADER4 {
  padding:5px 5px 5px 5px;
  text-align: left;
  font-size:14px;
  font-size:1.4rem;
  font-weight: bold;
  color: #ffffff;
  background-color:#333333;
  border: 1px solid #333333;
  width: 50px;
  text-align:center;
}

.priceROW, .priceROWSHADED, .priceROWSVALUES, .priceROWA, .priceFOOTNOTE {
  padding:4px 5px 4px 10px;
  text-align: left;
  font-size:14px;
  font-size:1.4rem;
  font-weight: normal;
  color: #000000;
  background-color:none;
  border: 1px solid #cccccc;
  border-spacing: 0px;
  text-align:left;
}

.priceROWSHADED {
  background-color:#CCFFCC;
}

.priceROWSVALUES {
  text-align:center;
}

.priceFOOTNOTE {font-size:12px; font-size:1.2rem;}

.priceHEADER3A {
  width: 160px;
}

table.speakers {
  padding-top:10px;
  padding-right:2px;
  padding-bottom:2px;
  padding-left:5px;
  text-align: Left;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 10px;
  color: #000000;
  width: 540px;
  border: none;
}

.speakersCOLUMN {
  padding-top:2px;
  padding-right:2px;
  padding-bottom:2px;
  padding-left:2px;
  text-align: Left;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 12px;
  color: #000000;
  width: 220px;
  border: none;
}

.figure {
  float: right;
  border: 1px #515151 solid;
  margin: 0px 10px 0px 10px;
  padding: 1px 1px 1px 1px;
  background: #FFFFFF;
}

.figure p {
  text-align: center;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 10px;
  margin: 0px 0px 0px 0px;
  text-indent: 0;
}

.figure2 {
  float: left;
  border: 1px #515151 solid;
  margin: 0px 10px 0px 10px;
  padding: 1px 1px 1px 1px;
  background: #FFFFFF;
}

H1 {
  font-size: 30px;
  margin: 5px 0 12px 0;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-weight:normal;
  text-align: center;
  color:#3F5FBF;
}

h2 {
  font-size: 19px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  margin: 10px 0 12px 0;
  text-align: center;
  color:#3F5FBF;
}

h2.tour {
  font-size: 22px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  color: #888;
  margin: 24px 0 5px 0;
  text-align: center;
  clear:both;
}

H3 {
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 14px;
  color: #800000;
  font-weight: Bold;
  text-align: center;
  margin-top:10px;
}

H5 {
  font-size: 14px;
  font-size:1.4rem;
  margin: 5px 3px 10px 3px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-weight: Bold;
  Color: #D12227;
  line-height: 16px;  
  text-align: left;
}

H5.pagedivider {
  border:none;
  background:#899ED9;
  color:#ffffff;
  padding: 10px 0 10px 10px;  /* adjust padding inside the blue area */
  text-align:left;
  margin: 0 3px 0 5px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-weight: Bold;
}

H5.pagedivider {
  background: none repeat scroll 0 0 #899ED9;
  border: medium none;
  color: #FFFFFF;
  font-family: 'Play',"Arial","Helvetica",sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin: 0 3px 0 5px;
  padding: 5px 0 5px 10px;
  text-align: left;
}

H5.halfdividerFull {
  border:none;
  background:#333366;
  color:#ffffff;
  padding: 4px;
  text-align:center;
  border: none;
  font-size: 12px;
  font-size:1.2rem;
  margin: 0 0 0 6px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-weight: Bold;
  width:98%;
}

p {
  font-size:14px;
  font-size:1.5em;
  line-height:18px;
  line-height:1.3em;
  margin: 3px 0 5px 0;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  color: #000000;
  text-align:left;
}

ul {
  list-style-position:inside;
}

li {
  font-size:14px;
  font-size:1.5em;
  line-height:1.3em;
  margin: 3px 0 5px 0;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  color: #000000;
  text-align:left;
  padding-left:1.6em;
  text-indent: -.8em;
}

.text_small {
  /*font-size:  13px;*/
  font-size:1.2rem;
  line-height: 1.0rem;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
}

.badgeiconholder em .text_small {
  font-size:  13px;
  font-size:1.2rem;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  line-height:1.1em;
}

.centered {text-align:center;}
.whiteboldtext {color:#fff;font-weight:bold;}

small {
  font-family: 'Play', Arial, Helvetica;
  font-size: 10px;
  margin: 10px 0px 0px 1px;
  color: #000000;
  text-align: left;
}

p.white12txt {
  font-size:12px;
  font-size:1.2rem;
  margin: 0;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  color: #fff;
  text-align:center;
}

p.second {
  margin: 1px 1px 1px 1px;
  font-family: 'Play', Arial, Helvetica;
  font-size: 12px;
  color: #000000;
  font-weight: normal;
  text-align: center;
}

p.third {
  margin: 1px 1px 1px 1px;
  font-family: Arial, Helvetica;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  text-decoration:underline;
  text-align: center;
}

p.navbarMiscText {
  margin: 10px 5px 5px 5px;
  font-family: 'Play', Arial, Helvetica;
  font-size: 14px;
  font-size: 1.4rem;
  color: #222;
  font-weight: bold;
  text-decoration:none;
  text-align: center;
}

p.four {
  margin: 1px 1px 1px 10px;
  font-family: 'Play', Arial, Helvetica;
  font-size: 14px;
  color: #000000;
  font-weight: normal;
  text-decoration:None;
  text-align: left;
  line-height:20px;
}

p.four a {
  text-decoration:none;
  color:#000000;
}

p.fifth {
  margin: 0px;
  padding: 0px;
  font-size: 10px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  color: blue;
  text-align: center;
}

p.medblue {
  font-size:13px;
  font-size:1.3rem;
  line-height:15px;
  line-height:1.5rem;
  color: #000080;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  text-align:left;
}

p.smalltext {
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 10px;
  line-height: 12px;
  margin:0px;
  color: #4c4c4c;
  text-align: center;
}

.medblue {
  font-size:13px;
  font-size:1.3rem;
  line-height:15px;
  line-height:1.5rem;
  color: #000080;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  text-align:left;
}

p.tab {
  margin: -16px 0px 6px 20px;
  /*font-family: Arial, Helvetica;*/
  font-size: 14px;
  line-height: 18px;
  color: #000000;
  font-weight: normal;
  text-align: left;
}

#w3cref {
  font-size: 10px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  color: #000000;
  text-align: center;
  font-weight: normal;
  line-height: 10px;
  border-top: 1px solid #97A5CE;
  padding-top: 12px;
}

#footercontenthome #w3cref {
  font-size: 10px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  color: #000000;
  text-align: center;
  font-weight: normal;
  line-height: 10px;
  border-top: none;
  padding-top: 0;
}

#footercontenthome #w3cref a {
  color: #fff;
}

img.floatLeft {
  float: left;
  margin: 5px;
  padding:1px;

}

img.floatRight {
  float: right;
  margin: 4px;
  padding:1px;
}

img.floatRightNone {
  border: none;
  float: right;
  margin: 4px;
  padding:4px;
}

.img_left {
  margin: 0 8px 1px 0;
  padding: 0;
  border: 2px #FFFFFF solid;
}

.img_cntr {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: 0;
}

#newsimgthumb {
  width:150px;
  height:183px;
  padding:0;
  float:right;
  margin-top:10px;
  margin-right:10px;
  margin-left:10px;
  margin-bottom:0px;
  border: none;
  font-size: 10px;
  font-family: Arial, sans-serif;
  text-align:center; color: #003B75;
}

.newsimgspeaker {
  padding:0;
  float:left;
  margin:15px 5px 0 5px;
  border: none;
  position:relative;
  font-size: 10px;
  font-family: Arial, sans-serif;
  text-align:center; color: #004080;
}

.newsimgspeakerchild {
  float:left;
}

.captiontext {
  margin:10px 0 10px 0;  
  font-size: 10px;
  line-height:11px;
  font-family: 'Play', Arial, sans-serif;
  text-align:center; color: #003B75;
  border:none;
}


/* picture frame with caption */

.picture {
  background-color: #fff;
  border: 1px solid #ccc; padding: 1px;
  font-size: 10px; font-family: 'Play', Arial,
  sans-serif; text-align: center; color: #666;
}

.picture img { border: 1px solid #fff; vertical-align:middle;}
.right { margin: 5px 5px 5px 5px; float:right; margin-bottom:10px; }
.left { margin: 5px 5px 5px 5px; float:left; }

.picture img { border: 0px; vertical-align:middle;}
.none { margin: 5px 5px 5px 10px; float:right; }

ul.links {
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size:14px;
  font-size:1.4rem;
  line-height:18px;
  line-height:1.8rem;
list-style-position: inside;
}

ul.links li {
  text-align: left;
}

ul.links ul {
  text-align: left;
}

ul.links ul li {
  text-align: left;
  list-style: circle;
}

ul.themes {
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  text-align: left;
  font-size:14px;
  font-size:1.4rem;
  line-height:18px;
  line-height:1.8rem;
}

ul.themes li {
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  text-align: left;
  line-height: 18px;
  font-size: 12px;
}

ul.themes ul {
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  text-align: left;
  line-height: 20px;
  font-size: 12px;
}

ul.themes ul li {
  font-family: "Arial", "Helvetica",sans-serif;
  text-align: left;
  font-size: 12px;
  line-height: 18px;
  list-style: circle;
}
ul.themes ul li ul {
  font-family: 'Play', "Arial", "Helvetica",sans-serif;
  text-align: left;
  line-height: 18px;
  font-size: 12px;
}

/* use the button css in <a href=""
onClick="top.web_top().follow_link('/isdc/2014/css/','',''); return false;"> tag */

.buttonText {
   font-family: play,arial,serif;
   font-size: 14px;
   font-weight: bold;
   line-height: 20px;
   text-align: center;
}

.buttonTextLarge {
  font-size: 20px;
  font-family: calibri, arial, serif;
  text-align:center;
  line-height:20px;
  font-weight:bold;
}

#button2 {
  color:#ffffff;
  background: #6292c2;
  border: 2px solid #eee;
  width: 160px;
  margin: 0 auto;
  padding:15px;
  display: inline-block;

  /*Transition animation
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  -ms-transition: All 0.5s ease;
  transition: All 0.5s ease;
  */

  /*Rounded Corners*/
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;

  /*Gradient*/
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
}

#button2:hover {
  background-color: #669933;
  text-decoration: none ;
}

#button3 {
  background: #6292C2;
  color: #FFFFFF;
  display: inline-block;
  margin: 12px;
  padding: 6px 12px;

  /*Transition animation
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  -ms-transition: All 0.5s ease;
  transition: All 0.5s ease;
  */

  /*Rounded Corners*/
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  /*Gradient
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));*/
}

#button3:hover {
  background-color: #669933;
  text-decoration: none ;
}

#button150 {
  color:#ffffff;
  background: #6292c2;
  border: 2px solid #eee;
  width: 150px;
  margin: 0 auto;
  padding:5px;
  display: inline-block;

  /*Transition animation
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  -ms-transition: All 0.5s ease;
  transition: All 0.5s ease;
  */

  /*Rounded Corners*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  /*Gradient*/
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
}

#button150:hover {
  background-color: #669933;
  text-decoration: none ;
}    

/* content for hide layers starts */


#trackspeakersnav {
  width: 540px;
}

#trackspeakersnav, #trackspeakersnav ul, #trackspeakersnav li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#trackspeakersnav a {
  display: block;
  height:16px;
  width: 100%;
  padding: 5px;
  text-decoration: none;
  font-size:11px;
  font-weight:bold;
  font-family: 'Play', arial, sans-serif;
}

/* menu default look */
#trackspeakersnav a.span {
  color: #ffffff;
  background-color: #336699;
  position: relative;
}

#trackspeakersnav a.span:hover {
  color: #ffffff;
  background-color: #EC4A11;
}

#trackspeakersnav a.span img {
  position: absolute;
  top: 5px;
  right: 6px;
  border: 0;
}

#trackspeakersnav li {
  border: thin solid white;
  clear: both;
}

table.pastISDC {
text-align: left;
font-family: 'Play', "Arial", "Helvetica", sans-serif;
font-weight: normal;
font-size:14px;
font-size:1.4rem;
color: #000000;
background-color: #ffffff;
border-collapse:collapse;
border: 1px solid #ccc;
margin: 5px;
padding: 3px;
}

table.pastISDC td {
padding: 3px;
border-bottom: 1px solid #ccc;
}

table.pastISDC th {
padding: 3px;
border-bottom: 1px solid #ccc;
color: #ffffff;
background-color:#003B75;
}

.navmenutopbox {
  border:none
  width:190px;
  height:220px;
  margin-top:2px;
  margin-left:1px;
  float:left;
}

.navmenutopboxinner {
  height:215px;
  padding-top:3px;
  padding-left:3px;
  margin:0 auto;
  background:#fff;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  color:transparent;
  float:left;
}

.introvidcaption {
  width:190px;
  color:#000080;
  padding:0 3px 0 3px;
  background:none;
  font-size: 11px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  text-align: center;
  font-weight: normal;
  line-height: 12px;
}

video {  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}


/* sponsorship page CSS */

.sponsorbutton {
  display: inline-block;
  margin:0 5px 0 5px;
  background-color:transparent;
  border: none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  vertical-align: middle;
  text-align:center;
}

div.twitternote {
  margin:5px;
  border: none;
  font-size: 10px;
  font-family: 'Play', Arial, sans-serif;
  text-align:center;
  color: #fff;
  display:none;
}

div.biopicturefloatleft {
  margin: 12px 10px 0 5px;
  border: none;
  text-align:center;
  width:170px;
  float:left;
}

div.biopicturewrap {
  margin: 0;
  border: none;
  text-align:left;
  position:relative;
}


/* Flaired edges, by Tomas Theunissen */

hr.style-seven {
  height: 30px;
  border-style: solid;
  border-color: black;
  border-width: 1px 0 0 0;
  border-radius: 20px;
}

hr.style-seven:before { /* Not really supposed to work, but does */
  display: block;
  content: "";
  height: 30px;
  margin-top: -31px;    
  border-style: solid;
  border-color: black;
  border-width: 0 0 1px 0;
  border-radius: 20px;
}

hr.style-sevenCurveUp {
  height: 30px;
  border-style: solid;
  border-color: white;
  border-width: 1px 0 0 0;
  border-radius: 20px;
}

hr.style-sevenCurveUp:before { /* Not really supposed to work, but does. this is for concave up */
  display: block;
  content: "";
  height: 30px;
  margin-top: -31px;    
  border-style: solid;
  border-color: #bbb;
  border-width: 0 0 1px 0;
  border-radius: 20px;
}

hr.style-sevenCurveBottom {
  height: 30px;
  border-style: solid;
  border-color: #bbb;
  border-width: 1px 0 0 0;
  border-radius: 20px;
}

hr.style-sevenCurveBottom:before { /* Not really supposed to work, but does. this is for concave up */
  display: block;
  content: "";
  height: 30px;
  margin-top: -31px;    
  border-style: white;
  border-color: red;
  border-width: 0 0 1px 0;
  border-radius: 20px;
}


/* simple rollover list */

.pageitem { width: 94%; }

.pageitem ul {
  margin: 0 5px 0 5px;
  padding: 0px;
  list-style-type: none;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size:16px;
}

.pageitem a {
  display: block;
  padding: 10px 0 10px 10px;
  width: 100%;
  background-color: #eee;
  border: 1px solid #878787;
  overflow:hidden;
  position:relative;
  display:block;
  list-style:none
}

.pageitem a:link, .pageitemlist a:visited {color: #000; text-decoration: none;}
.pageitem a:hover {background-color: #000080; color: #fff;}

.pageitem li:first-child,.pageitem li.form:first-child {border-top:0}
.pageitem li:first-child:hover,.pageitem li:first-child a {
  -webkit-border-top-left-radius:8px;
  -webkit-border-top-right-radius:8px}
.pageitem li:last-child:hover,.pageitem li:last-child a {
  -webkit-border-bottom-left-radius:8px;
  -webkit-border-bottom-right-radius:8px}


/* Css for javascript based rounded image corner */
img { vertical-align: bottom;}

.rounded {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: #000 0 2px 5px;
  -moz-box-shadow: #000 0 2px 5px;
  box-shadow: #000 0 2px 5px;
  display: block; /* must have this. inorder  HTML need to do a nested DIV if more than 2 images */
}

.rounded img {opacity: 0;}

.rounded2 {
  /*-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: #000 0 2px 2px;
  -moz-box-shadow: #000 0 2px 2px;
  box-shadow: #000 0 2px 2px; */
  display: block; /* must have this. in HTML need to do a nested DIV if more than 2 images */
}
.rounded2 img {opacity: 0;}

.rounded3 {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: #000 0 2px 2px;
  -moz-box-shadow: #000 0 2px 2px;
  box-shadow: #000 0 2px 2px;
  margin:0 auto;
  display: block; /* must have this. in HTML need to do a nested DIV if more than 2 images */

}
.rounded3 img {opacity: 0; }

.roundedbanner {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  display: block; /* must have this. in HTML need to do a nested DIV if more than 2 images */
}
.roundedbanner img {opacity: 0;}


/* end css for javascript based rounded image corner */

.badgeiconholder {float:left; margin:0 10px 10px 2px;}

#blanket {
background-color:#111;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}
#popUpDiv {
position:absolute;
background-color:#eeeeee;
width:300px;
height:300px;
z-index: 9002;
}


/* Turning off DIV for mobile or Desktop */

.whyisdcvidipad {display: none;}
.whyisdcvidiphone {display: none;}
.whyisdcvid2 {  border: solid 1px #999999;width:610px; margin-left:5px;}
.oldnewsmobile {display:none;}
.oldnewsmdesktop {display:inline;}
.whyisdcvidHTML5 {display:none;}

/* iPad [portrait + landscape]  turn off certain div */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .whyisdcvid {display: none;}
  .whyisdcvid2 {display: none;}
  .whyisdcvidipad {display:inline;}
  .whyisdcvidiphone {display: none;}
  .whyisdcvidHTML5 {display:inline;}
}

.bioiconHeadshotPRINT {display:none;}
.newsimgthumbPRINT {display:none;}


/* menu

From

Code a Useful Expanding Vertical Navigation Menu
by Joshua Johnson on 6th February 2012

http://designshack.net/articles/css/verticalaccordionav/

some gradients were turned off

need to keep the margin and padding 0 thing
put this on last part of css

*/

* {
  margin: 0px;
  padding: 0px;
}

nav {
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  margin: 5px auto;
  width: 190px;

  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
  -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
  box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}

.menu-item {
  background: #fff;
  width: 190px;
  margin-bottom:1px;
}

/*Menu Header Styles

  border-bottom: 1px solid rgba(0,0,0,0.3);
  border-top: 1px solid rgba(255,255,255,0.2);

*/
.menu-item h4 {
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  padding: 7px 12px;
  /*Gradient*/
  background: #234280; /* Old browsers */
  /*background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);*/ /* FF3.6+ */
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019));*/ /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);*/ /* Chrome10+,Safari5.1+ */
  /*background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);*/ /* Opera 11.10+ */
  /*background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);*/ /* IE10+ */
  /*background: linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);*/ /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );*/ /* IE6-9 */
}

.menu-item h4:hover {  
  background: #466dbc; /* Old browsers */
  /*background: -moz-linear-gradient(top,  #0069D0 0%, #003B75 100%);*/ /* FF3.6+ */
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0069D0), color-stop(100%,#003B75));*/ /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(top,  #0069D0 0%,#003B75 100%);*/ /* Chrome10+,Safari5.1+ */
  /*background: -o-linear-gradient(top,  #0069D0 0%,#003B75 100%);*/ /* Opera 11.10+ */
  /*background: -ms-linear-gradient(top,  #0069D0 0%,#003B75 100%);*/ /* IE10+ */
  /*background: linear-gradient(top,  #0069D0 0%,#003B75 100%);*/ /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0069D0', endColorstr='#003B75',GradientType=0 );*/ /* IE6-9 */

}

.menu-item h4 a {
 color: #fff;
  display: block;
  text-decoration: none;
  width: 190px;
}

/*ul Styles*/
.menu-item ul {
  background: #fff;
  font-size: 13px;
  line-height: 30px;
  height: 0px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;

  /*Animation*/
  -webkit-transition: height 1s ease;
  -moz-transition: height 1s ease;
  -o-transition: height 1s ease;
  -ms-transition: height 1s ease;
  transition: height 1s ease;
}


/*This is the distance the sub menu opens*/
#menu-item-1:hover ul {height: 33px;}
#menu-item-2:hover ul {height: 63px;}
#menu-item-3:hover ul {height: 93px;}
#menu-item-4:hover ul {height: 123px;}
#menu-item-5:hover ul {height: 153px;}
#menu-item-6:hover ul {height: 183px;}

.menu-item ul li {
    margin:0;
  padding-left:.7em;
}
.menu-item ul li a {
    color: #4C4C4C;
    display: block;
    margin-left: 20px;
    text-decoration: none;
    /*width: 190px;*/
  font-size:13px;
  padding: 3px 6px;
}

/*li Styles*/
.menu-item li {
  border-bottom: 1px solid #ddd;
}

.menu-item li:hover {
  background: #466dbc;
}
.menu-item li a:hover {
  color: #fff;
}

.tourbadgescontainer {
  border:none;
  float:left;
  display:inline-block;
  text-align:center;
}

.tourcontainer {
  border:1px dashed #ccc;
  Background:#eee;
  overflow: hidden;
  font-size: 14px;
  font-family: 'Play', "Arial", "Helvetica", sans-serif;
  color: #000;
  text-align:center;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  margin:0 auto;
}


.tourtextbox {
  float:left;
  padding:5px;
  border:none;
  font-size:14px;
  font-weight:normal;
  text-align:left;
}

.tourindivcontainer {
  text-align:center;
  float:left;
  height:65px;
  padding:0;
  margin:0;
}


.tourparentcontainer2 {
  width:364px;  /*set this to tourindivcontainer width x3 and manually adjust */
  margin:0 auto;
  display: block;
  text-align:center;
}

.tourgiantcontainer {
  margin:0;
  padding:0;
  border:none;
}

#nss-logo {
  margin: 6px 0 9px;
  text-align:center;
}

#splash-content-wrap {
  background-color: #000;
  background-image: url(../images/ISDC_2014_homesplashart.jpg);
  background-size:100%;
  background-repeat:none;
  height: 350px;
  /*margin: -25px -45px 0 -45px;*/
  width: 100%;
}

#splash-content {
  width:50%;
}

#splash-content p {
  color:#fff;
  font-size:.8em;
}

#side-middle table p {
  padding: 0;
}

#side-middle table h2 {
  color: #fff;
  margin: 4px 0 5px;
}

#side-middle-home table p {
  padding: 0;
}

#side-middle-home h2, #side-middle-home h2 a:link, #side-middle-home h2 a:visited {
  color: #fc0;
  margin: 4px 0 5px;
  text-decoration:none;
}

#side-middle-home h2 a:hover {
  color: #fff;
}

#sponsor-logos-wrap img {
  padding: 0 12px 9px 0;
  vertical-align: middle;
}

#home-content-box {
  background-color: #293367;
  border: 1px solid #516C90;
  border-radius: 6px;
  width: 723px;
}

.col1 {
  float:left;
  width:48%;
  margin-right:12px;
}
.col2 {
  float:left;
  width:48%;
  clear:right;
}


/****** Schedule Table Styles ******/


.schedDatesTitle {
  background-color: #854FAA;
  border: medium none;
  color: #FFFFFF;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 8px 0;
  text-align: center;
}
.schedDatesAll, .schedDatesCurrent {
  background-color: #CCCCCC;
  color: #FFFFFF;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.6rem;
  margin: 0;
  padding: 5px 0;
  text-align: center;
  vertical-align: middle;
  width: 16%;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.fri-purple {
  background: #854FAA;
}
.thu-olive {
  background: #738132;
}
.wed-teal {
  background: #009cbd;
}
.sat-red {
  background: #bd0035;
}
.sun-orange {
  background: #e17f00;
}
td img {
  vertical-align: middle;
}
.schedDatesCurrent {
  /*background-color: #854faa;*/
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.schedDatesAll a {
  color: #000;
}
.schedDatesAll a:link {
  color: #000;
}
.schedDatesAll a:visited {
  color: #FFFFFF;
}
.schedDatesAll a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.schedDatesAll a:active {
  color: #FFFFFF;
}
.schedDatesCurrent a {
  color: #FFFFFF;
}
.schedDatesCurrent a:link {
  color: #FFFFFF;
}
.schedDatesCurrent a:visited {
  color: #FFFFFF;
}
.schedDatesCurrent a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.schedDatesCurrent a:active {
  color: #FFFFFF;
}
a.buttonschedgray {
  background: -moz-linear-gradient(0% 90% 90deg, #EEEEEE, #BBBBBB) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #DDDDDD;
  border-radius: 10px;
  color: #FFFFFF;
  display: inline;
  font-family: 'Play', Arial,Helvetica,sans-serif;
  font-size: 14px;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out 0s;
  width: 70px;
}
a.buttonschedgray:hover {
  background: -moz-linear-gradient(0% 90% 90deg, #0055A9, #1F497D) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-color: #004080;
  color: #FFFFFF;
}
a.buttonschedgray:active {
  background: -moz-linear-gradient(0% 90% 90deg, #0055A9, #1F497D) repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #FFFFFF;
}
a.buttonschedgray.notransitions {
  transition: none 0s ease 0s;
}
.schedDateTitleShaded {
  border: medium none;
  margin: 0 auto;
  padding: 2px;
  text-align: center;
  width: 98%;
}
table.schedDaily {
  background: none repeat scroll 0 0 #FFFFFF;
  border: medium none;
  border-collapse: separate;
  border-spacing: 0;
  font-family: 'Play',Arial,Helvetica,sans-serif;
  font-size: 1.3rem;
  font-weight: normal;
  margin: 0 auto;
  text-align: left;
  width: 98%;
  border: 1px solid #5F82C8;
  margin-bottom: 12px;
}
table.schedDaily tr:first-child td:first-child {
  /*border-top-left-radius: 10px;*/
}
table.schedDaily tr:first-child td:last-child {
  /*border-top-right-radius: 10px;*/
}
table.schedDaily tr:last-child td:first-child {
  /*border-bottom-left-radius: 10px;*/
}
table.schedDaily tr:last-child td:last-child {
  /*border-bottom-right-radius: 10px;*/
}
.schedColA {
  background: none repeat scroll 0 0 #FFFFFF;
  width: 300px;
}
.schedColB {
  width: auto;
}
.schedRowCorner {
  background: none repeat scroll 0 0 #1F497D;
  color: #000000;
  font-size: 1.3rem;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
}
.schedRowTime {
  background: none repeat scroll 0 0 #5F82C8;
  color: #FFFFFF;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 4px;
  text-align: center;
}
.schedRowSpeaker, .schedRowTitleOne, .schedRowTrackName, .schedRowRoom, .schedTracksHeaderBar {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 1px dotted #BBBBBB;
  /*border-left: 1px solid #1F497D;
  border-right: 1px solid #1F497D;*/
  color: #000000;
  font-size: 1.5rem;
  font-weight: normal;
  line-height: 1.8rem;
  padding: 5px 10px;
  vertical-align: middle;
}
.schedRowSpeaker {
  font-size: 1.3rem;
  line-height: 1.5rem;
}
.schedRowTitleOne {
  font-weight: bold;
  background:#ddd;
}
.schedTracksHeaderBar {
    font-weight: bold;
    background: none repeat scroll 0 0 #71A962;
    color: #FFFFFF;
    text-align: center;
}
.schedRowTrackName {
  border-right: medium none;
  font-weight: bold;
  color:#777;
}
.schedRowRoom {
  border-left: medium none;
  font-style:italic;
}
.schedDateTitle {
  background-color: #854FAA;
  border: medium none;
  color: #FFFFFF;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 8px 0;
  text-align: center;
}
.shaded {
  background: none repeat scroll 0 0 #DDDDDD;
}
.featured {
  background: none repeat scroll 0 0 #E8FFE6;
}
.bottomborder {
  border-bottom: 1px solid #1F497D;
}
.schedAuthor {
  border: medium none;
  color: #000000;
  font-size: 14px;
  padding: 0;
  position: relative;
  text-align: left;
}
td.column_1 {
  padding: 2px 0;
  width: 80px;
}
.schedTrackSpeakers {
  background: none repeat scroll 0 0 #FFFFFF;
  border-left: 1px solid #1F497D;
  border-right: 1px solid #1F497D;
  color: #000000;
  font-size: 14px;
  font-weight: normal;
  padding: 3px 10px;
  text-align: left;
}
.schedTrackSpeakers em.text-small {
  line-height:1.0rem;
}
.schedTrackSpeakers p {
  color: #000000;
  font-size: 14px;
  font-weight: normal;
  padding: 3px 10px;
  text-align: left;
}
.rowTitle {
    font-size: 16px;
    font-weight: bold;
    padding: 7px 12px 6px;
}
.rowTime {
      background: none repeat scroll 0 0 #537EC5;
      color: #FFFFFF;
      font-size: 15px;
      font-weight: bold;
}
.rowAffiliation {
  border-bottom: 1px solid #1F497D;
  font-weight: normal;
  padding: 3px 10px 5px 10px;
}
.rowHeader, .rowSession {
  background: none repeat scroll 0 0 #1F497D;
  color: #FFFFFF;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 5px 10px;
  text-align: center;
}
tr .rowHeader {
  padding: 5px 10px;
}
.rowSession {
  background: none repeat scroll 0 0 #4C4C4C;
}
.rowHeaderLight {
  background: none repeat scroll 0 0 #9AC5CD;
}
.tbd {
  background-color:#DAA520;
  padding: 1px 3px;
  font-size:15px;
  font-weight:bold;
}
.vip-first-col-left {
  float:left;
  width:345px;
}
.simplerotator img {
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important;
}

/****** Media Styles ******/

@media only screen and (orientation:portrait) {

nav {
  width: 180px;
}
.menu-item {
  background: none repeat scroll 0 0 #FFFFFF;
  margin-bottom: 1px;
  width: auto !important;
}

#side-left #nav {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  font-family: 'Play',"Arial","Helvetica",sans-serif;
  font-size: 1.3rem;
  margin: 5px auto;
  width: 180px !important;
  max-width: 180px;
}

#nss-logo {
  margin: 9px auto;
  text-align:center;
  width: 180px;
}

#nss-logo img {
  width: 100%;
  height: auto;
}

#side-middle {
  padding: 18px 36px;
}

p {
  font-size: 1.4rem;
}

h1 {
  font-size: 26px;
  margin: 5px 0 8px;
}

#side-evoc {
  width: 553px;
}

#homesplash {
  -webkit-border-top-left-radius: 9px;
  -webkit-border-top-right-radius: 9px;
  -moz-border-radius-topleft: 9px;
  -moz-border-radius-topright: 9px;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
}

table.pastISDC {
  width: 98%;
  font-size:1.2rem;
}

}